@extends('layouts.famsedesol')
<style>

.tresd
{
-moz-box-shadow: 0 0 5px 5px #AD0056;
-webkit-box-shadow: 0 0 5px 5px #AD0056;
box-shadow: 0 0 5px 5px #AD0056;
        border-radius:50px !important;
}
.back-header
{
  background-color:#AD0056;
}
.black-head
    {
        background: rgba(0,0,0,0.5);
        padding-bottom:20px;
        position:relative;
        top:-55px;
    }
</style>
@section('atras')
        <a href="{{ URL('/') }}">
	        <div class="col-lg-12 col-sm-12 col-xs-12 col-md-12 itemm ">
	            <div class="img">
                    <img src="{!! asset('/assets/image/new_design/menu-01.png') !!}" >
	            </div>
	          <h3>ATRÁS</h3>
	        </div>
        </a>
@endsection
@section('title_item')
Atención al beneficiario
@endsection
@section('content')


<div class="row blank">

</div>
<div class="row blank">
        <div class="col-md-12 text-center">
            <h3>En la SEDESOL te proporcionamos dos medios de contacto para resolver tus dudas o sugerencias</h3>
        </div>
        <div class="col-md-6" style="margin-top:20px;">
              <div class="row">
    	<div class="col-md-6 col-sm-6 col-xs-12 text-left">
<?xml version="1.0" encoding="utf-8"?>
<!-- Generator: Adobe Illustrator 16.0.0, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 width="179.999px" height="180px" viewBox="53.962 7.643 179.999 180" enable-background="new 53.962 7.643 179.999 180"
	 xml:space="preserve">
<g>
	<circle fill="#84235E" cx="143.961" cy="97.642" r="90"/>
	<g>
		<g>
			<g>
				<rect x="89.303" y="51.839" fill="#FFFFFF" width="107.916" height="77.749"/>
			</g>
			<rect x="88.5" y="112.5" fill="#70706E" width="108" height="18"/>
			<rect x="88.5" y="112.5" fill="#E10717" width="108" height="2"/>
			<rect x="88.5" y="108.5" fill="#009639" width="108" height="1"/>
			<g id="XMLID_587_">
				<g>
					<rect x="164.772" y="66.315" fill="#63C3E0" width="18.663" height="18.663"/>
				</g>
				<g id="XMLID_588_">
					<polygon fill="#25B4CB" points="164.772,84.977 183.436,84.977 183.436,66.315 					"/>
				</g>
				<g>
					<path fill="#FFFFFF" d="M183.705,85.248h-19.202V66.045h19.202V85.248L183.705,85.248z M165.045,84.707h18.121V66.585h-18.121
						V84.707z"/>
				</g>
			</g>
			<g id="XMLID_585_">
				<g>
					<rect x="133.04" y="66.315" fill="#63C3E0" width="18.66" height="18.663"/>
				</g>
				<g id="XMLID_586_">
					<polygon fill="#25B4CB" points="133.04,84.977 151.7,84.977 151.7,66.315 					"/>
				</g>
				<g>
					<path fill="#FFFFFF" d="M151.971,85.248h-19.202V66.045h19.202V85.248z M133.31,84.707h18.121V66.585H133.31V84.707z"/>
				</g>
			</g>
			<g id="XMLID_583_">
				<g>
					<rect x="101.304" y="66.315" fill="#63C3E0" width="18.662" height="18.663"/>
				</g>
				<g id="XMLID_584_" opacity="0.43">
					<polygon fill="#25B4CB" points="101.304,84.977 119.966,84.977 119.966,66.315 					"/>
				</g>
				<g>
					<path fill="#FFFFFF" d="M120.236,85.248h-19.201V66.045h19.201V85.248z M101.576,84.707h18.121V66.585h-18.121V84.707z"/>
				</g>
			</g>
			<g id="XMLID_581_">
				<g>
					<rect x="164.772" y="99.107" fill="#63C3E0" width="18.663" height="18.664"/>
				</g>
				<g id="XMLID_582_" opacity="0.43">
					<polygon fill="#25B4CB" points="164.772,117.771 183.436,117.771 183.436,99.107 					"/>
				</g>
				<g>
					<path fill="#FFFFFF" d="M183.705,118.041h-19.202V98.838h19.202V118.041L183.705,118.041z M165.045,117.5h18.121V99.378
						h-18.121V117.5z"/>
				</g>
			</g>
			<g>
				<rect x="113.248" y="94.68" fill="#FFFFFF" width="26.814" height="34.852"/>
			</g>
			<g>
				<rect x="115.861" y="96.882" fill="#B56906" width="21.584" height="32.707"/>
			</g>
			<g id="XMLID_580_">
				<path fill="#FFFFFF" d="M121.127,114.965c0,0.956-0.774,1.732-1.729,1.732c-0.958,0-1.732-0.776-1.732-1.732
					c0-0.955,0.773-1.73,1.732-1.73C120.353,113.235,121.127,114.01,121.127,114.965z"/>
			</g>
		</g>
		<g>
			<rect x="83.571" y="129.175" fill="#828A95" width="118.981" height="14.201"/>
			<rect x="134.103" y="136.355" fill="#535454" width="68.452" height="7.021"/>
			<g>
				<path fill="#535454" d="M120.999,139.167c0-0.369-0.303-0.674-0.677-0.674c-0.371,0-0.674,0.305-0.674,0.674v4.276h1.351
					V139.167z"/>
				<path fill="#535454" d="M129.247,139.167c0-0.369-0.301-0.674-0.675-0.674c-0.373,0-0.674,0.305-0.674,0.674v4.276h1.349
					V139.167z"/>
				<path fill="#535454" d="M125.123,139.167c0-0.369-0.302-0.674-0.675-0.674c-0.374,0-0.676,0.305-0.676,0.674v4.276h1.351
					L125.123,139.167L125.123,139.167z"/>
				<path fill="#535454" d="M108.624,139.167c0-0.369-0.302-0.674-0.675-0.674c-0.373,0-0.675,0.305-0.675,0.674v4.276h1.351
					V139.167z"/>
				<path fill="#535454" d="M116.874,139.167c0-0.369-0.301-0.674-0.675-0.674c-0.374,0-0.676,0.305-0.676,0.674v4.276h1.35
					L116.874,139.167L116.874,139.167z"/>
				<path fill="#535454" d="M112.748,139.167c0-0.369-0.301-0.674-0.674-0.674s-0.675,0.305-0.675,0.674v4.276h1.35V139.167z"/>
			</g>
			<polygon fill="#535454" points="134.421,136.355 102.456,136.355 102.456,136.355 83.571,136.355 83.571,143.376 
				102.456,143.376 102.456,136.694 134.421,136.694 			"/>
		</g>
	</g>
</g>
</svg>


    	</div>
    	<div class="col-md-6 col-sm-6 col-xs-12 text-left">
    	  <div class="box-item" style="padding-bottom:180px;">
                            <div class="title-box back-active text-center" style="padding-bottom:60px;">
                                <h3>Aquí en la Delegación </h3>
                            </div>
                            <p>Dirección: Calle Lucerna 24, Cuauhtémoc, Juarez, 06600 Ciudad de México</p>
              <p>Teléfono: 01 55 5328 5000</p>
           </div>
        </div>
    	</div>
      </div>

           <div class="col-lg-6 col-md-6" style="margin-top:20px;">
              <div class="row">

    	<div class="col-md-6 col-sm-6 col-xs-12 text-left">
                    <div class="box-item">
                            <div class="title-box back-active text-center" style="padding-bottom:60px;">
                                <h3>Comunicarse con el área ciudadanía</h3>
                            </div>
                            <p>Atención a la ciudadanía: 01 800 007 3705  </p>
                    </div>
    	</div>
                      	<div class="col-md-6 col-sm-6 col-xs-12 text-left">
<?xml version="1.0" encoding="utf-8"?>
<!-- Generator: Adobe Illustrator 16.0.0, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 width="180px" height="180px" viewBox="255.448 7.642 180 180" enable-background="new 255.448 7.642 180 180"
	 xml:space="preserve">
<g>
	<circle fill="#84235E" cx="345.447" cy="97.642" r="90"/>
	<g id="Gjwe9X.tif">
		<g>
			<path fill="#77BC1F" d="M395.491,137.156c-0.078,0-0.158-0.015-0.233-0.037c-2.977-0.968-4.655-2.881-4.607-5.255
				c0.013-0.596,0.133-1.19,0.349-1.758c-1.802-0.728-3.647-0.851-4.522-0.12c-0.32,0.266-0.793,0.221-1.057-0.095
				c-0.266-0.32-0.223-0.791,0.097-1.056c1.351-1.126,3.649-1.027,5.817-0.208c-0.669-0.868-0.957-1.898-0.838-3.044
				c0.026-0.474,0.106-0.916,0.234-1.323c-0.545-0.336-0.965-0.773-1.182-1.317c-0.255-0.711-0.314-1.381-0.193-1.986
				c-0.385-0.732-0.187-1.725,0.156-3.208c0.1-0.437,0.241-0.854,0.424-1.238c-1.424-0.982-2.061-2.37-1.715-3.847
				c-0.683-0.485-1.176-1.17-1.443-2.019c-0.39-1.459-0.071-2.969,0.869-4.273c-1.737-1.757-3.089-4.009-3.392-5.822
				c-0.068-0.408,0.207-0.792,0.618-0.862c0.404-0.068,0.794,0.209,0.862,0.62c0.248,1.487,1.429,3.432,2.918,4.955
				c1.7-1.515,4.096-2.255,6.006-1.814c2.481,0.548,3.108,1.979,2.861,3.132c-0.104,0.508-0.392,0.999-0.812,1.418
				c0.618,0.261,1.164,0.66,1.604,1.194c0.223,0.268,0.233,0.651,0.023,0.931c-1.693,2.26-5.468,3.767-8.244,3.289
				c-0.157-0.025-0.311-0.061-0.456-0.1c-0.051,0.875,0.509,1.508,1.108,1.93c0.886-1.045,2.157-1.778,3.714-2.103
				c1.968-0.409,3.903-0.019,4.604,0.936c0.372,0.505,0.401,1.128,0.08,1.707c-0.683,1.267-2.178,1.919-3.86,2.05
				c1.277,0.026,2.436,0.286,3.101,0.702c0.269,0.166,0.401,0.486,0.336,0.797c-0.196,0.872-0.595,1.477-1.117,1.896
				c0.478,0.044,0.979,0.112,1.507,0.202c0.387,0.062,0.659,0.414,0.623,0.806c-0.13,1.426-1.567,2.473-3.84,2.808
				c-1.236,0.18-2.606,0.126-3.769-0.195c-0.071,0.263-0.116,0.548-0.135,0.862c-0.082,0.802,0.104,1.479,0.573,2.062
				c0.777-0.751,1.74-1.331,2.802-1.631c2.748-0.772,5.393,0.454,7.252,3.368c0.117,0.184,0.148,0.405,0.089,0.615
				c-0.06,0.207-0.207,0.377-0.405,0.471c-1.808,0.831-4.84,0.971-7.378,0.235c1.997,1.886,2.444,4.117,1.192,5.995
				C395.973,137.035,395.735,137.156,395.491,137.156z M392.354,130.774c-0.124,0.366-0.195,0.745-0.205,1.122
				c-0.03,1.542,1.023,2.802,2.987,3.587c0.629-1.547-0.558-2.951-1.382-3.692C393.332,131.411,392.854,131.07,392.354,130.774z
				 M393.737,128.727c1.955,1.122,5.045,1.328,7.063,0.807c-1.885-2.371-3.923-2.26-5.028-1.948
				C395.014,127.796,394.313,128.205,393.737,128.727z M392.946,123.508c0.812,0.158,1.778,0.188,2.729,0.048
				c0.953-0.14,1.72-0.433,2.161-0.802c-2.31-0.273-3.896-0.04-4.834,0.711C392.983,123.479,392.966,123.494,392.946,123.508z
				 M390.817,121.912c0.027,0.157,0.07,0.328,0.133,0.503c0.077,0.197,0.24,0.374,0.47,0.528c0.188-0.237,0.402-0.454,0.646-0.648
				c0.086-0.067,0.172-0.134,0.263-0.194C391.725,122.051,391.225,121.996,390.817,121.912z M391.256,120.473
				c0.497,0.085,1.251,0.14,1.983,0.191l0.028,0.001c1.942,0,3.245-0.087,3.789-1.098c-1.454-0.463-4.265-0.346-5.605,0.732
				C391.38,120.353,391.315,120.412,391.256,120.473z M391.265,117.212c-0.121,0.269-0.219,0.557-0.29,0.872
				c-0.053,0.22-0.123,0.526-0.185,0.838c0.969-0.653,2.293-0.985,3.59-1.07C393.32,117.821,392.238,117.599,391.265,117.212z
				 M392.155,115.942c2.115,0.718,4.92,0.522,5.673-0.878c0.034-0.056,0.039-0.086,0.04-0.093c-0.066-0.166-0.881-0.587-2.298-0.478
				C394.396,114.583,393.095,115.019,392.155,115.942z M390.118,111.886c0.075,0.019,0.152,0.035,0.232,0.05
				c1.996,0.341,4.84-0.686,6.361-2.219c-0.696-0.532-1.516-0.619-2.184-0.568c-0.21,0.049-0.429,0.08-0.654,0.098
				c-0.024,0.008-0.049,0.013-0.071,0.019C392.272,109.628,390.826,110.694,390.118,111.886z M388.77,107.384
				c-0.469,0.7-0.86,1.687-0.55,2.844c0.118,0.377,0.307,0.7,0.563,0.96c0.52-0.912,1.339-1.747,2.328-2.379
				C390.321,108.49,389.524,107.993,388.77,107.384z M389.774,106.277c0.931,0.738,1.915,1.265,2.832,1.406
				c0.38,0.075,0.739,0.097,1.076,0.074c0.206-0.044,0.408-0.074,0.608-0.094c0.983-0.236,1.65-0.844,1.768-1.39
				c0.183-0.871-1.276-1.268-1.728-1.364C392.935,104.586,391.102,105.155,389.774,106.277z"/>
		</g>
		<g>
			<path fill="#77BC1F" d="M394.443,88.181c-0.316,0.034-0.635,0.103-0.952,0.096c-6.293-0.15-12.584-0.323-18.878-0.436
				c-0.828-0.018-1.011-0.318-1.113-1.047c-0.289-2.074-0.528-4.167-1.025-6.191c-1.302-5.304-4.671-8.726-9.981-9.953
				c-2.864-0.659-5.83-1.039-8.769-1.185c-6.553-0.33-13.119-0.482-19.68-0.614c-3.318-0.062-6.615,0.274-9.779,1.365
				c-3.346,1.147-5.852,3.289-7.513,6.436c-1.444,2.735-2.112,5.682-2.501,8.702c-0.1,0.797-0.367,0.994-1.153,0.968
				c-6.155-0.184-12.317-0.319-18.474-0.471c-0.342-0.009-0.682-0.018-1.158-0.028c0.148-1.682,0.217-3.235,0.428-4.771
				c0.491-3.559,1.409-6.989,3.057-10.22c2.437-4.781,6.076-8.346,10.725-10.932c5.182-2.876,10.818-4.272,16.632-5.066
				c9.236-1.26,18.505-1.241,27.781-0.573c3.643,0.264,7.29,0.629,10.9,1.182c5.331,0.815,10.523,2.19,15.407,4.559
				c4.427,2.146,8.235,5.07,11.044,9.156c2.703,3.938,4.143,8.352,4.629,13.084c0.169,1.651,0.268,3.313,0.398,4.971
				C394.459,87.534,394.454,87.858,394.443,88.181z"/>
			<path fill="#599306" d="M293.344,88.28c0.266-0.015,0.533-0.043,0.799-0.039c6.342,0.154,12.678,0.325,19.016,0.45
				c0.809,0.016,1.007,0.268,0.911,1.036c-0.237,1.854-0.608,3.651-2.313,4.748c-1.27,0.822-2.756,1.07-4.244,1.041
				c-2.951-0.058-5.911-0.089-8.852-0.345c-3.27-0.282-4.686-1.757-5.229-4.998c-0.017-0.098-0.086-0.188-0.131-0.282
				C293.314,89.354,293.329,88.818,293.344,88.28z"/>
			<path fill="#599306" d="M394.344,92.213c-0.05,0.126-0.124,0.241-0.152,0.37c-0.646,2.841-1.904,4.12-4.817,4.346
				c-2.508,0.194-5.043,0.123-7.565,0.062c-1.445-0.037-2.908-0.165-4.316-0.474c-3.156-0.691-3.984-3.001-3.938-5.876
				c0.003-0.148,0.26-0.325,0.437-0.42c0.128-0.062,0.314-0.009,0.476-0.006c6.4,0.157,12.799,0.314,19.195,0.473
				c0.241,0.006,0.479,0.047,0.72,0.073C394.368,91.248,394.356,91.733,394.344,92.213z"/>
			<path fill="#77BC1F" d="M352.699,90.256c0-1.352-0.002-2.644,0-3.932c0.005-1.244,0.255-1.664,1.511-1.714
				c2.305-0.091,4.618-0.073,6.924,0.019c1.119,0.045,1.376,0.459,1.385,1.567c0.01,1.185,0.089,2.377-0.02,3.549
				c-0.107,1.145,0.337,1.95,1.027,2.807c3.272,4.054,6.55,8.108,9.69,12.263c2.901,3.833,5.647,7.78,8.42,11.708
				c0.804,1.138,1.499,2.359,2.174,3.577c0.222,0.398,0.321,0.918,0.326,1.384c0.019,5.516,0.019,11.029,0.01,16.544
				c-0.001,2.262-1.179,3.44-3.431,3.44c-25.884,0.002-51.769,0.002-77.65,0c-2.245,0-3.421-1.181-3.423-3.444
				c-0.01-5.491-0.047-10.979,0.038-16.466c0.013-0.874,0.43-1.854,0.94-2.587c3.607-5.208,7.221-10.423,10.97-15.531
				c2.59-3.527,5.302-6.974,8.157-10.285c1.174-1.359,1.713-2.67,1.539-4.397c-0.094-0.905-0.035-1.83-0.009-2.743
				c0.028-0.932,0.306-1.343,1.239-1.368c2.438-0.065,4.883-0.06,7.322,0.007c0.893,0.024,1.215,0.487,1.229,1.387
				c0.019,1.211,0.019,2.421,0,3.632c-0.008,0.468,0.124,0.674,0.637,0.674c6.86-0.013,13.72-0.013,20.584-0.018
				C352.39,90.33,352.491,90.296,352.699,90.256z M327.146,110.608c0.015,1.532,1.297,2.804,2.85,2.815
				c1.575,0.012,2.898-1.299,2.886-2.858c-0.014-1.612-1.27-2.852-2.889-2.838C328.375,107.739,327.135,108.998,327.146,110.608z
				 M332.878,120.368c-0.018-1.598-1.297-2.824-2.92-2.802c-1.613,0.027-2.838,1.291-2.812,2.907
				c0.023,1.516,1.343,2.798,2.877,2.792C331.583,123.262,332.896,121.932,332.878,120.368z M329.981,103.583
				c1.614,0.013,2.897-1.236,2.897-2.831c0.003-1.597-1.268-2.856-2.878-2.855c-1.562,0.003-2.832,1.246-2.855,2.798
				C327.12,102.296,328.368,103.565,329.981,103.583z M353.657,107.729c-1.651-0.016-2.885,1.175-2.902,2.805
				c-0.02,1.613,1.22,2.878,2.83,2.89c1.565,0.015,2.828-1.212,2.86-2.775C356.479,109.016,355.264,107.743,353.657,107.729z
				 M344.638,120.405c0.005-1.647-1.197-2.844-2.851-2.842c-1.573,0.006-2.815,1.227-2.838,2.796
				c-0.025,1.574,1.271,2.903,2.835,2.908C343.386,123.274,344.635,122.017,344.638,120.405z M344.643,110.577
				c0.003-1.633-1.215-2.85-2.852-2.853c-1.593,0-2.856,1.279-2.842,2.88c0.015,1.559,1.271,2.811,2.829,2.819
				C343.386,113.433,344.638,112.189,344.643,110.577z M356.448,100.758c0.011-1.607-1.249-2.867-2.854-2.861
				c-1.589,0.01-2.816,1.219-2.844,2.795c-0.028,1.613,1.2,2.881,2.816,2.908C355.146,103.628,356.438,102.354,356.448,100.758z
				 M353.585,117.566c-1.642,0.015-2.847,1.233-2.83,2.873c0.014,1.593,1.308,2.852,2.901,2.823
				c1.558-0.024,2.789-1.287,2.794-2.853C356.45,118.783,355.208,117.55,353.585,117.566z M344.64,100.712
				c-0.007-1.631-1.248-2.838-2.887-2.815c-1.569,0.022-2.801,1.27-2.807,2.838c-0.007,1.586,1.291,2.884,2.866,2.864
				C343.432,103.582,344.648,102.339,344.64,100.712z"/>
			<path fill="#FFFFFF" d="M327.146,110.608c-0.011-1.61,1.229-2.869,2.847-2.881c1.619-0.014,2.875,1.226,2.887,2.838
				c0.015,1.561-1.309,2.87-2.887,2.858C328.442,113.412,327.157,112.14,327.146,110.608z"/>
			<path fill="#FFFFFF" d="M332.878,120.368c0.019,1.565-1.295,2.895-2.855,2.897c-1.534,0.006-2.854-1.276-2.877-2.792
				c-0.025-1.616,1.199-2.88,2.812-2.907C331.581,117.543,332.86,118.77,332.878,120.368z"/>
			<path fill="#FFFFFF" d="M329.981,103.583c-1.613-0.019-2.861-1.287-2.836-2.889c0.026-1.553,1.295-2.795,2.855-2.798
				c1.609-0.003,2.881,1.259,2.878,2.853C332.879,102.347,331.596,103.599,329.981,103.583z"/>
			<path fill="#FFFFFF" d="M353.657,107.729c1.606,0.016,2.822,1.287,2.788,2.919c-0.031,1.563-1.295,2.79-2.86,2.775
				c-1.61-0.015-2.85-1.276-2.83-2.89C350.772,108.904,352.006,107.713,353.657,107.729z"/>
			<path fill="#FFFFFF" d="M344.638,120.405c-0.004,1.612-1.252,2.869-2.851,2.862c-1.564-0.008-2.86-1.335-2.838-2.908
				c0.022-1.567,1.265-2.79,2.841-2.796C343.44,117.561,344.643,118.757,344.638,120.405z"/>
			<path fill="#FFFFFF" d="M344.643,110.577c-0.005,1.612-1.257,2.855-2.864,2.847c-1.558-0.009-2.814-1.261-2.829-2.819
				c-0.015-1.601,1.249-2.88,2.842-2.88C343.429,107.727,344.646,108.944,344.643,110.577z"/>
			<path fill="#FFFFFF" d="M356.448,100.758c-0.011,1.596-1.303,2.87-2.881,2.842c-1.616-0.027-2.845-1.298-2.816-2.908
				c0.025-1.576,1.255-2.785,2.844-2.795C355.199,97.891,356.459,99.151,356.448,100.758z"/>
			<path fill="#FFFFFF" d="M353.585,117.566c1.623-0.016,2.865,1.22,2.863,2.844c-0.003,1.565-1.236,2.828-2.792,2.853
				c-1.594,0.028-2.888-1.23-2.901-2.823C350.741,118.799,351.941,117.581,353.585,117.566z"/>
			<path fill="#FFFFFF" d="M344.64,100.712c0.009,1.627-1.208,2.869-2.825,2.887c-1.575,0.02-2.874-1.278-2.868-2.864
				c0.006-1.568,1.239-2.815,2.808-2.838C343.392,97.875,344.634,99.084,344.64,100.712z"/>
		</g>
		<path fill="#599306" d="M384.152,139.048c0,1.097-0.888,1.984-1.981,1.984h-80.562c-1.094,0-1.981-0.888-1.981-1.984v-5.487
			c0-1.097,0.886-1.984,1.981-1.984h80.562c1.094,0,1.981,0.888,1.981,1.984V139.048L384.152,139.048z"/>
	</g>
</g>
</svg>


    	</div>
      </div>
    </div>
</div>
<div class="row blank" >


</div>

<div class="modal fade" id="myModal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
	<div class="modal-dialog" role="document">
		<form action="#" class="">
			<div class="modal-content">
			  <div class="modal-header">
			    <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
			    <h4 class="modal-title uppercase" id="myModalLabel">Formulario de atención ciudadana</h4>
			  </div>
			  <div class="modal-body">

			    <div class="portlet light bordered">
					<div class="portlet-title">
						<div class="caption">
							<i class="icon-equalizer font-red-sunglo"></i>
							<span class="caption-subject font-red-sunglo bold uppercase">inscribirse</span>
						</div>
						<div class="actions">
						</div>
					</div>
					<div class="portlet-body form">
						<!-- BEGIN FORM-->

							<div class="form-body">
								<div class="form-group">
									<label class=" control-label">Nombre*</label>
									<div class="">
										<div class="input-icon">
											<i class="fa fa-user"></i>
											<input type="text" class="form-control" placeholder="Nombre">
										</div>
									</div>
								</div>
								<div class="form-group">
									<label class=" control-label">Telefono</label>
									<div class="">
										<div class="input-icon">
											<i class="fa fa-bell-o"></i>
											<input type="text" class="form-control" placeholder="Telefono">
										</div>
									</div>
								</div>
								<div class="form-group">
									<label class=" control-label">Correo electrónico</label>
									<div class="">
										<div class="input-icon">
											<i class="fa fa-bell-o"></i>
											<input type="text" class="form-control" placeholder="Correo electrónico">
										</div>
									</div>
								</div>

								<div class="form-group">
									<label class=" control-label">Codigo Postal</label>
									<div class="">
										<div class="input-icon">
											<i class="fa fa-bell-o"></i>
											<input type="text" class="form-control" placeholder="Codigo Postal">
										</div>
									</div>
								</div>

								<div class="form-group">
									<label class=" control-label">Si no conoces tu "Codigo Postal" coloca tu dirección aqui</label>
									<div class="">
										<div class="input-icon">
											<i class="fa fa-bell-o"></i>
											<input type="text" class="form-control" placeholder="Si no conoces tu "Codigo Postal" coloca tu dirección aqui">
										</div>
									</div>
								</div>
							</div>
							<div class="form-actions">

							</div>
						<!-- END FORM-->
					</div>
				</div>
			  </div>
			  <div class="modal-footer">
			    <button type="button" class="btn btn-default" data-dismiss="modal">Cerrar</button>
			    <button type="submit" class="btn btn-primary">Guardar</button>
			  </div>
			</div>
		</form>
	</div>
</div>
@endsection
@section('modals')

@endsection
@section('js-extras')

@endsection
@section('mensajemary')
<p>  Conoce los medios de contacto que te proporciona la SEDESOL para cualquier duda, ayuda y/o sugerencia.



</p>
@endsection